.login-form {
    .icon-fire {
        width: 43px;
        height: 56px;
        object-fit: contain;
    }

    .is-simply-dummy-text {
        font-size: 15px;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 0px;
        text-align: center;
        color: #757575;
    }
}